Package Details: wallpaperdownloader 4.0-1

Git Clone URL: https://aur.archlinux.org/wallpaperdownloader.git (read-only, click to copy)
Package Base: wallpaperdownloader
Description: Download, manage and change automatically your favorite wallpapers from the Internet. It supports GNOME Shell, Plasma 5, MATE, Unity, XFCE, Cinnamon, Budgie, Deepin and Pantheon
Upstream URL: https://bitbucket.org/eloy_garcia_pca/wallpaperdownloader
Licenses: GPL
Submitter: egarcia
Maintainer: egarcia
Last Packager: egarcia
Votes: 7
Popularity: 0.000001
First Submitted: 2017-02-21 20:43
Last Updated: 2020-06-17 14:17

Dependencies (5)

Required by (0)

Sources (1)

Latest Comments

timhs commented on 2020-02-09 19:15

Update: Error was on my side - wrong Java version set as default. Now update runs fine. egarcia helped me to fix this - I did:

archlinux-java status
sudo archlinux-java unset
sudo archlinux-java set java-11-openjdk

Version was set before to java-8-openjdk/jre


Today I get an error by updating it:

[ERROR] Failed to execute goal org.apache.maven.plugins:maven-compiler-plugin:3.5.1:compile (default-compile) on project wallpaperDownloader: Compilation failure
[ERROR] No compiler is provided in this environment. Perhaps you are running on a JRE rather than a JDK?
[ERROR] 
[ERROR] -> [Help 1]
org.apache.maven.lifecycle.LifecycleExecutionException: Failed to execute goal org.apache.maven.plugins:maven-compiler-plugin:3.5.1:compile (default-compile) on project wallpaperDownloader: Compilation failure
No compiler is provided in this environment. Perhaps you are running on a JRE rather than a JDK?

But I have jdk11-openjdk, java-environment-common 3-2 installed.

zanguayin commented on 2017-02-27 07:27

One of the best programs for download and manage wallpapers.